:root {
--mzpjRJhVuvPy: #E53935;
--zCwdADCnoZKy: #010000;
--hDlPFnCoxzen: #ffc107;
--LKCwGuzLAkcH: #206FB9;
--MnPutJSbnxvA: #ebeaea;
--hPUoZiVQMgal: #000;
--xxCBnAmUCbfz: rgba(255, 210, 210, 0.5);
--NCthSlMnNboA: #e84871;
--dhNKaugnHtim: #b00000;
--gLUajevZcTmV: #fff;
--LtMUBlcktZau: #080101;
--ZtIvJtQzxrRN: #eae8e8;
--MfDvDMvrvSmT: #fff;
--UIXDJazbXZKh: #d6cece;
--UOpzlslxYSYT: #000000;
--CkyrwvNBmgDn: #4316ff;
--OfHkXOqoknJL: #220b92;
--ZHDvIRvvEoAL: #ddd;
}

* {
box-sizing: border-box;
}

a {
color: var(--MfDvDMvrvSmT);
text-decoration: none;
}

a:hover {
text-decoration:underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--LtMUBlcktZau);
color: var(--hPUoZiVQMgal);
scroll-behavior: smooth;
}

menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
padding: 7px 12px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
line-height: 100%;
border-radius: 16px;
cursor: pointer;
}

menu li:last-child {
background-color: var(--LKCwGuzLAkcH);
color: #fff;
padding: 10px 20px;
border: none;
cursor: pointer;
margin-left: 30px;
transition: background-color 0.2s;
}

menu li:hover{
background-color: var(--dhNKaugnHtim);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.tgPoqiWiuZkg {
    gap: 30px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.kgvjyCfBsSzV,
.NUGcKopKASFt,
.inside-xieSUMxroddw {
max-width: 1200px;
width: 100%;
margin: 0 auto;
text-align: center;
}
.inside-xieSUMxroddw a {
color: var(--gLUajevZcTmV);
}
.elKgWTdVvtwE {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.elKgWTdVvtwE a {
    cursor: pointer;
    pointer-events: auto;
}


.elKgWTdVvtwE img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.gPiozShyhvxh {
background-color: var( --LtMUBlcktZau);
padding: 10px 0;
display: flex;
}

.NUGcKopKASFt {
background-color: var(--LtMUBlcktZau);
padding: 0 15px;
}
.HCcTOtEnUzAK {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.sKhlxwfrMEUh {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}
.ozLZiiOsEBaw {
margin-left: 5px;
font-weight: 800;
}

.CFCqViaxxMiV {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.QCRgkZBAUtSC {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.QCRgkZBAUtSC {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}


.PIRKyWvwWbtY a {
color: var(--gLUajevZcTmV);
}

/* slider */

.TCNfNfCKsdQv-container {
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.TCNfNfCKsdQv-header {
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 15px;
}

.TCNfNfCKsdQv-header span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.TCNfNfCKsdQv-header .controls {
display: flex;
align-items: center;
gap: 10px;
}

.TCNfNfCKsdQv-header .view-all {
font-size: 14px;
color: #007bff;
text-decoration: none;
font-weight: bold;
display: flex;
align-items: center;
gap: 5px;
cursor: pointer;
}

.TCNfNfCKsdQv-header .view-all span {
background: #ddd;
color: #555;
border-radius: 50%;
font-size: 12px;
padding: 3px 6px;
}

.TCNfNfCKsdQv-header .nav-button {
width: 30px;
height: 30px;
border: none;
background: var(--links);
border-radius: 15px;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
font-size: 16px;
}

.TCNfNfCKsdQv-header .nav-button:hover {
background: #ccc;
}

.TCNfNfCKsdQv {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 10px;
overflow-x: visible;
}

.TCNfNfCKsdQv::-webkit-scrollbar {
display: none;
}

.TCNfNfCKsdQv-item {
width: 100%;
height: auto;
}

.TCNfNfCKsdQv-item img {
object-fit: cover;
border-radius: 16px;
}
/* slider end */

.kgvjyCfBsSzV {
background-color: var(--LtMUBlcktZau);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
    padding: 0 15px 15px 15px;
}

.LqJGdLYDLhjo {
text-align: left;
color: var(--gLUajevZcTmV);

}
.aTronhnZFVFj {
color: var(--gLUajevZcTmV);
}

.YStyNRuvivPs {
background-color: var(--mzpjRJhVuvPy);
color: var(--gLUajevZcTmV);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 263px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.YStyNRuvivPs:hover {
background-color: var(--dhNKaugnHtim);
}

.YStyNRuvivPs a {
color: var(--gLUajevZcTmV);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
}

/*demo-placeholder*/
.yctEtmbyHuNV {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
height: 100%;
}

.yctEtmbyHuNV__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.yctEtmbyHuNV__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 100;
}

.yctEtmbyHuNV img {
border-radius: 22px;
height: auto;
display: block;
}

.EWFxKoKsSVSZ {
    position: absolute;
    max-width: 600px;
    transform: translate(-50%, -50%);
    left: 30%;
    top: 50%;
    color: var(--gLUajevZcTmV);
    border: none;
    z-index: 2;
    font-size: 26px;
    border-radius: 15px;
    transition: background-color 0.7s ease;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.EWFxKoKsSVSZ a:hover {
    color: var(--gLUajevZcTmV);
}

.WHjVioGlgNpF {
    background-color: var(--mzpjRJhVuvPy);
    color: var(--gLUajevZcTmV);
    font-weight: bold;
    border: none;
    cursor: pointer;
    z-index: 2;
    font-size: 24px;
    border-radius: 15px;
    padding: 20px 70px;
    transition: background-color 0.7s ease;
    font-family: Poppins, sans-serif;
          animation: pulse 2s infinite;
}
@keyframes pulse {
   0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
.WHjVioGlgNpF:hover {
background-color: var(--dhNKaugnHtim);
}

.yctEtmbyHuNV__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.yctEtmbyHuNV__btn {
background-color: var(--mzpjRJhVuvPy);
color: var(--gLUajevZcTmV);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.yctEtmbyHuNV__btn:hover {
background-color: var(--dhNKaugnHtim);
color: var(--gLUajevZcTmV);
}

.yctEtmbyHuNV__text {
font-weight: 400;
}

.yctEtmbyHuNV__text a {
font-weight: 400;
}
#GmnEnQuEBill {
width: 100%;
height: 100%;
border: none;
overflow: hidden;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}

/*casinos-list*/
.gzuDYrJPkKzV {
margin-top: 30px;
background-color: var(--LKCwGuzLAkcH);
width: 100%;
border: 1px solid var(--ZHDvIRvvEoAL);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.HBoMuhrXHjxh {
display: flex;
justify-content: space-between;
align-items: center;
}

.prVbBJcwsDvL {
display: flex;
align-items: center;
}

.prVbBJcwsDvL:nth-child(1) {
width: 30%;
}

.prVbBJcwsDvL:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ZHDvIRvvEoAL);
border-left: 1px solid var(--ZHDvIRvvEoAL);
height: 100px;
}

.prVbBJcwsDvL:nth-child(3) {
width: 20%;
justify-content: center;
}
.prVbBJcwsDvL strong{
font-size: 18px;
}

.WzmTljQXoYdq {
width: 150px;
}

.WzmTljQXoYdq img{
border-radius: 16px;
}

.wRjTpsdCgyhv {
margin-left: 24px;
}

.ZiVOqXktFDZG {
font-size: 20px;
font-weight: bold;
color: var(--MfDvDMvrvSmT);
white-space: nowrap;
}
.aTronhnZFVFj > .ZiVOqXktFDZG{
    display: none;
}
.qnrbdjJZwook {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ZHDvIRvvEoAL);
border-radius: 15px;
width: 130px;
}

.KWmVtphZmBiQ {
color: var(--hDlPFnCoxzen);
font-size: 24px;
}

.RHUIYNraJXfv {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--mzpjRJhVuvPy);
color: var(--gLUajevZcTmV);
transition: background-color 0.7s ease;
}

.RHUIYNraJXfv:hover {
background-color: var(--dhNKaugnHtim);
color: var(--gLUajevZcTmV);
}

/*IMG*/
.zMXhKiNOoZQd {
display: flex;
align-items: center;
max-width: 384px;
width: 100%;
  transition: filter 0.3s ease, transform 0.3s ease;
}

 .zMXhKiNOoZQd:hover {
transform: scale(1.04);
filter: brightness(70%);
 }
.nbTrbGJGHrIf {
width: 100%;
}

.PPAhJAhKhsee {
width: 100%;
box-shadow: 3px 3px 15px #000;
}


.ixoPptLlXPrm {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.ixoPptLlXPrm span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.ixoPptLlXPrm p {
color: var(--gLUajevZcTmV);
font-size: 34px;
text-align: start;
}
.GoftfdjQJoyw {
position: relative;
flex: 1;
overflow: hidden;
}
.GoftfdjQJoyw figure {
margin: 0;
}
.sMWIByGRJAYM {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--dhNKaugnHtim);
color: var(--gLUajevZcTmV);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.GoftfdjQJoyw:hover .sMWIByGRJAYM {
opacity: 1;
color: var(--gLUajevZcTmV);
}
.GoftfdjQJoyw img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.GoftfdjQJoyw .nbTrbGJGHrIf {
position: relative;
}

.nhXtROkjLJjt {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}


/*pros-cons*/

.HAssnorfcZAv {
display: flex;
justify-content: space-between;
gap: 20px
padding: 15px;

}
.sdRvCMiNSKCa {
gap: 10px;
width: 100%;
display: flex;
flex-direction: row;
justify-content: center;
margin-top:40px;
}

.sdRvCMiNSKCa .zMXhKiNOoZQd {
width: 100%;
}
.NJoQaoyvdoFr h3 {
    margin-top: 0;
}

.PIRKyWvwWbtY.active a {
    color: var(--LKCwGuzLAkcH);
    font-weight: bold;

}

.rNPFwIczElFW {
    display: flex;
    margin-top: 20px;
}

.aUAqlOLbKHOC {
    position: relative;
    display: inline-block;
    margin-top: 10px;
}

.ZSHdubloAFEa {
    background: var(--LtMUBlcktZau);
    color: var(--MfDvDMvrvSmT);
    font-weight: 600;
    border: 2px solid var(--MfDvDMvrvSmT);
    border-radius: 12px;
    padding: 7px 22px;
    transition: border 0.18s, color 0.18s, background 0.18s;
    box-shadow: 0 2px 8px rgba(0,0,0,0.07);
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    gap: 8px;
}


.csZwyyTHgXwR {
    font-size: 15px;
    margin-left: 6px;
    transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .ZSHdubloAFEa .csZwyyTHgXwR {
    transform: rotate(180deg);
}

.FViIgwzuHeTy {
    display: none;
    position: absolute;
    min-width: 145px;
    background: var(--gLUajevZcTmV);
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.10);
    border: 1.5px solid var(--hDlPFnCoxzen);
    z-index: 99;
    padding: 6px 0;
}
.pycDytMZGWQb{
left: 0;
bottom: 110%;
}
.DxdJDgSgTODB{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .FViIgwzuHeTy {
    display: flex;
    flex-direction: column;
    animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
    from { opacity: 0; transform: translateY(10px);}
    to { opacity: 1; transform: translateY(0);}
}

.FViIgwzuHeTy .OgEVLUHmKLHu {
white-space: nowrap;
    border-radius: 8px;
    padding: 8px 22px;
    margin: 0 8px;
    font-size: 17px;
    background: transparent;
    color: var(--hPUoZiVQMgal);
    border: none;
    box-shadow: none;
    font-weight: 500;
    transition: background 0.18s, color 0.18s;
    text-align: left;
    display: block;
}
.FViIgwzuHeTy .OgEVLUHmKLHu:hover {
    background: var(--dhNKaugnHtim);
    color: var(--hDlPFnCoxzen);
}
.FViIgwzuHeTy .OgEVLUHmKLHu.is-active {
    color: var(--hDlPFnCoxzen);
    font-weight: 600;
    background: var(--dhNKaugnHtim);
    border-radius: 8px;
}



.EWFxKoKsSVSZ {
    gap: 50px;

}


/*wp-block-list*/
.RgoFAmedVVHM {
list-style: none;
}

.RgoFAmedVVHM li {
margin-bottom: 10px;
}

.RgoFAmedVVHM li:last-child {
margin-bottom: 0px;
}

.NJoQaoyvdoFr .HAssnorfcZAv:first-child .LqJGdLYDLhjo {
color: green;
}

.NJoQaoyvdoFr .HAssnorfcZAv:last-child .LqJGdLYDLhjo {
color: red;
}

.NJoQaoyvdoFr .HAssnorfcZAv:first-child li::before {
color: green;
}

.NJoQaoyvdoFr .HAssnorfcZAv:last-child li::before {
color: red;
}

/*Table*/

table {
    width: 100%;
    border: 1px solid var(--zCwdADCnoZKy);
    border-radius: 16px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    background-color: var(--MfDvDMvrvSmT);
    color: var(--zCwdADCnoZKy);
    max-width: 100%;
}


td {
    border: 1px solid var(--zCwdADCnoZKy);
    border-radius: 6px;
    padding: 10px;
    color: var(--zCwdADCnoZKy);
    white-space: normal;
}

table thead {
background-color: var(--gLUajevZcTmV);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--zCwdADCnoZKy);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--zCwdADCnoZKy);
background-color: var(--MfDvDMvrvSmT);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--zCwdADCnoZKy);
}
.NjYUWyEjNzfR {
border-radius: 20px;
}

.NjYUWyEjNzfR, .NjYUWyEjNzfR table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.NjYUWyEjNzfR, .NjYUWyEjNzfR table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.NjYUWyEjNzfR table {
    width: max-content;
    width: 100%;
}
/*FAQ*/
.CeMevSDZurxX-item {
background-color: var(--zCwdADCnoZKy);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ZHDvIRvvEoAL);
color: var(--gLUajevZcTmV);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.CeMevSDZurxX h3 {
font-size: 20px;

}
.ScvSpnwCIymK {
text-align: left;
}

.CeMevSDZurxX-item:last-child {
margin-bottom: 0;
}

.CeMevSDZurxX-item h3 {
margin: 10px 0;
}

/*Footer*/
.xieSUMxroddw {
color: var(--gLUajevZcTmV);
}

.inside-xieSUMxroddw {
    padding-top: 10px;
}

/*btn-up*/
.OjBXtxnuUFkP {
position: fixed;
z-index:2;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--mzpjRJhVuvPy);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.OjBXtxnuUFkP:hover {
opacity: 1;
}

.OjBXtxnuUFkP::after,
.OjBXtxnuUFkP::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--gLUajevZcTmV);
}

.OjBXtxnuUFkP::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.OjBXtxnuUFkP::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.eQbixBvzELja {
margin-top: 40px;
}
.eQbixBvzELja_toggle {
margin-left: 10px;
cursor: pointer;
}
.eQbixBvzELja_toggle:before {
content: '[ ';
}
.eQbixBvzELja_toggle:after {
content: ' ]';
}
.eQbixBvzELja_items {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.eQbixBvzELja_items-show {
max-height: 500px;
opacity: 1;
}
.eQbixBvzELja_itemWrap {
margin-left: 15px;
}

.eQbixBvzELja_item a{
color: var(--hPUoZiVQMgal);
}


/*New*/

.XGFiRhgtkusf {
margin-top: 40px;
}

.YFNVoeerSgFz {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.utafyyZbNKPs {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
text-align: center;
color: #fff;
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.utafyyZbNKPs:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --gLUajevZcTmV;
}

.utafyyZbNKPs:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.utafyyZbNKPs a {
color: --gLUajevZcTmV;
}


.iINheoIUjSeB {
    margin-top: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: auto;
    flex-wrap: wrap;
}
.iINheoIUjSeB .bOJdepzvBEQZ:first-child:first-child {
 width: 48px;
}
.zzYLefWtFeTf {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    max-width: 1200px;
}


.DEJhlHfjRany nav ul {
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
    padding: 0;
    text-transform: uppercase;
}
.DEJhlHfjRany nav ul li a {
color: var(--gLUajevZcTmV);
}
.DEJhlHfjRany nav ul li a:hover {
color: var(--OfHkXOqoknJL);
}
.HCcTOtEnUzAK {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.oHKAaCpGrQUm {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
    flex-wrap: nowrap;
    margin-top: 40px;
    margin-bottom: 16px;
    flex-direction: row;
}

.PIRKyWvwWbtY {
position: relative;
}
#main-nav + div{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;

}

#main-nav + div a{
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

#main-nav + div a:nth-child(2) {
  background: #289507;
  color: #fff !important;
  border-radius: 16px;
  padding: 10px 20px;
  font-weight: 700;
  transition: background 0.2s;
  animation: pulse 2s infinite;
}

#main-nav + div a:nth-child(2):hover {
background: #1f7d04;
}


.LYhFiAQQGmOu {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.lVlEYKWbrcUc {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--LtMUBlcktZau);
border: 1px solid var(--MfDvDMvrvSmT);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.PIRKyWvwWbtY:hover > .lVlEYKWbrcUc {
display: block;
}

.zMuXZJoSbXvs {
margin: 0;
}

.naCegeMlwIbJ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.naCegeMlwIbJ:hover {
background: rgba(0,0,0,0.05);
}




/* хлібні крихти */
.HcAouTdQkxya {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.BflKtjZITium {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.tFxfDtEcSyxq {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.xzDuNRnJDvUx {
display: flex;
align-items: center;
}

.lMlcazTQbBlh {
color: var(--gLUajevZcTmV);
text-decoration: none;
transition: color .2s;
}

.lMlcazTQbBlh:hover {
text-decoration: underline;
color: var(--dhNKaugnHtim);
}

.lMlcazTQbBlh[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.NgKorVHHSeyL {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/*Media*/
@media(max-width: 1200px){
.inside-xieSUMxroddw{
padding: 30px 15px;
text-align: center;
}
.NjYUWyEjNzfR table {
width: max-content;
width: 100%;
}
.oHKAaCpGrQUm {
    flex-direction: column;
}
}
@media(max-width: 992px){
.prVbBJcwsDvL:nth-child(1),
.prVbBJcwsDvL:nth-child(2),
.prVbBJcwsDvL:nth-child(3){
width: 33%;
}
.oHKAaCpGrQUm {
flex-direction: column;
}
.sdRvCMiNSKCa{
    flex-wrap:wrap;
}
.DEJhlHfjRany nav ul {
flex-direction: column;
gap: 20px;

}

.QCRgkZBAUtSC {
flex-direction: column;
gap: 20px;
}
.PIRKyWvwWbtY:nth-last-child(2) {
margin-left: 0;
}
.PIRKyWvwWbtY:last-child a {
width: 100%;
margin: 10px 0 0 0;
}
.XLDsFXowwGWz{
text-align: center;
padding: 0 10px;
}
.wRjTpsdCgyhv {
margin-left: 10px;
}
.tgPoqiWiuZkg{
padding: 0 15px;
align-items: center;
flex-wrap: wrap;
}

.HCcTOtEnUzAK {
display: block;
color: var(--gLUajevZcTmV);
order: 2;
padding-left: 0;
 padding-right: 0px;
}
#main-nav {
display: none;
}

#main-nav + div{
margin-right:0;
}
#main-nav.active {
display: flex;
order:3;
}

.elKgWTdVvtwE {
width: auto;
}
.elKgWTdVvtwE img {
    width: 50px;
    margin-left: 0;
}


.utafyyZbNKPs {
    font-size: clamp(20px, 6vw, 32px);
}

.YFNVoeerSgFz {
    flex-direction: column;
    align-items: center;
}
.HAssnorfcZAv {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}

}
@media(max-width: 756px){
.nhXtROkjLJjt {
grid-template-columns: repeat(2, 1fr);
}
.TCNfNfCKsdQv {
grid-template-columns: repeat(3, 1fr);
}
.EWFxKoKsSVSZ {
    font-size: 26px;
    width: 70%;
    left: 50%;
}
.yctEtmbyHuNV {
    height: unset;
}
.HBoMuhrXHjxh{
    flex-wrap: wrap;
}
.prVbBJcwsDvL:nth-child(1){
    width: 100%;
    justify-content: center;
}
.prVbBJcwsDvL:nth-child(2){
    width: 50%;
    border: none;
    height: 70px;
}
.prVbBJcwsDvL:nth-child(3) {
    width: 50%;
}
.yctEtmbyHuNV__box{
    padding: 0;
}
.WHjVioGlgNpF{
    padding: 5px 20px;

}

.rNPFwIczElFW {
    gap: 12px;
    justify-content: center;
}
.OgEVLUHmKLHu {
    font-size: 15px;
    padding: 7px 14px;
}
#main-nav + div{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--LtMUBlcktZau);
border-top: 1px solid var(--ZHDvIRvvEoAL);
}
#main-nav + div a:first-child{
border: 1px solid #fff;
}
#main-nav + div a{
    width:100%;
border-radius: 40px;
padding: 12px 20px;
}
#main-nav + div a:nth-child(2){
border-radius: 40px;
padding: 12px 20px;
}

.elKgWTdVvtwE > .ZiVOqXktFDZG{
    display:none;
}

.aTronhnZFVFj > .ZiVOqXktFDZG{
    display: flex;
    justify-content: center;
    font-size: 16px;
    padding: 10px 0;
    margin-bottom: 10px;
}

}
@media(max-width: 700px){
.WHjVioGlgNpF {
    padding: 10px 25px;
    font-size: 28px;
    font-weight: bold;
}
.EWFxKoKsSVSZ {
    font-size: 18px;
    width: 100%;
    gap: 0px;
}
footer > div:first-child {
    flex-direction: column;
    gap: 20px;
    align-items: center;
}
.rNPFwIczElFW {
    margin-left: 0;
    margin-top: 12px;
    width: 100%;
    justify-content: center;
}
.iINheoIUjSeB {
    justify-content: center;
    width: auto;
    flex-wrap: wrap;
}
}
@media(max-width: 576px){
.elKgWTdVvtwE img {
margin-left: 5px;
}

.TCNfNfCKsdQv {
grid-template-columns: repeat(2, 1fr);
}
.EWFxKoKsSVSZ {
    font-size: 20px;
    width: 100%;
}
.YStyNRuvivPs a {
font-size: 24px;
}
.NJoQaoyvdoFr {
flex-wrap: wrap;
}
.NJoQaoyvdoFr .HAssnorfcZAv {
width: 100%;
}
.RgoFAmedVVHM {
padding-left: 10px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.nbTrbGJGHrIf {
width: 100%;
margin: 20px auto 15px auto;
max-width: 385px
}
.yctEtmbyHuNV__box {
flex-direction: column;
margin: 20px 0 20px 0;
}
.yctEtmbyHuNV__text{
margin-top: 15px;
}
.WHjVioGlgNpF {
font-size: 20px;
}
.eQbixBvzELja{
margin-top: 20px;
}
.elKgWTdVvtwE{
display: flex;
justify-content: center;
}
.elKgWTdVvtwE img {
width: 50px;
}
}
@media(max-width: 480px){
.tgPoqiWiuZkg{
gap:15px;
}

.prVbBJcwsDvL:nth-child(1) {
flex-direction: column;
}
.prVbBJcwsDvL:nth-child(2),
.prVbBJcwsDvL:nth-child(3) {
width: 100%;
}
.wRjTpsdCgyhv {
margin-left: 0px;
}

.RHUIYNraJXfv{
padding: 10px 20px;
}
.YStyNRuvivPs{
    max-width: 280px;
    padding: 20px 0 20px 0;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.OjBXtxnuUFkP {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.OjBXtxnuUFkP::after, .btn-up::before {
width: 14px;
}
.WzmTljQXoYdq {
width: 100px;
}
.elKgWTdVvtwE img {
margin-left: 5px;
}
.XLDsFXowwGWz{
font-size: 14px;
}
}
@media (max-width: 375px) {
.tgPoqiWiuZkg{
gap:4px;
}
}
@media (max-width: 360px) {
.liJPtiCaHAIh {
font-size: 12px;
}
}
/*popup*/
.OEoaGDbPibrZ {
background: var(--LKCwGuzLAkcH);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.OEoaGDbPibrZ__info {
display: flex;
}
.OEoaGDbPibrZ__box {
margin-left: 15px;
}
.OEoaGDbPibrZ__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.OEoaGDbPibrZ__title {
font-size: 24px;
font-weight: 600;
}
.OEoaGDbPibrZ__sub-title {
margin-top: 10px;
color: var(--hPUoZiVQMgal);
}
.OEoaGDbPibrZ__btn {
    width: 240px;
    height: 50px;
    margin: 10px auto 0 auto;
    background: var(--mzpjRJhVuvPy);
    color: var(--gLUajevZcTmV);
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    transition: all 0.7s ease-in-out;
    color: var(--gLUajevZcTmV);
}
.OEoaGDbPibrZ__btn:hover{
background: var(--dhNKaugnHtim);
transition: all 0.7s ease-in-out;
color: var(--gLUajevZcTmV);
}
.OEoaGDbPibrZ__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.OEoaGDbPibrZ__close-wrap {
position: relative;
}
.OEoaGDbPibrZ__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.OEoaGDbPibrZ__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.OEoaGDbPibrZ__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--ZtIvJtQzxrRN);
}
@media(max-width: 576px){
.OEoaGDbPibrZ{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.OEoaGDbPibrZ__img {
width: 70px;
}
.OEoaGDbPibrZ__sub-title {
margin-right: 15px;
}
.OEoaGDbPibrZ__btn{
width: 220px;
}
}
@media(max-width: 480px){

.OEoaGDbPibrZ__info {
display: flex;
flex-direction: column;
align-items: center;
}
.OEoaGDbPibrZ__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.OEoaGDbPibrZ__sub-title {
margin-right: 0;
text-align: center;
}
.OEoaGDbPibrZ__box {
margin-left: 0;
}
}
